@font-face {
    font-family: WorkSans;
    src: url(./WorkSans.ttf);
}

body {
    font-family: WorkSans;

    padding: 0px;
    margin: 0px;

    background-color: #17181D;
    color: white;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 90vh;
}

h1 {
    font-weight: 500;
    font-size: 40px;
    letter-spacing: -2px;
    text-align: center;

    margin: 0px;

    background: rgb(255,255,255);
    background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 100%);

    background-size: 100%;
    background-repeat: repeat;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}

p {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    line-height: 140%;
}

button {
    cursor: pointer;

    font-weight: 600;
    font-size: 18px;
    letter-spacing: 2px;

    background-color: #474AD1;
    color: white;

    outline: none;
    border: none;
    border-radius: 28px;

    padding: 14px;
    padding-inline: 50px;

    -webkit-box-shadow: 0px 0px 150px 0px rgba(71, 74, 209, 0.6); 
    box-shadow: 0px 0px 150px 0px rgba(71, 74, 209, 0.6); 
}
